

#navigation {		/* see: -sl-book-box in the slStyle class for styling the navigation panel border and background in book mode. */
    	width: 260px; 
}

#main {
	left: 280px;	/* navigation width + 20 */
}

#next {	/* For book mode. */
	width: 240px; /* Navigation width - 20 */
}

.-sl-bg {
	background-image: url("dust_scratches.png");
	background-color: #F8F8F8;
}

body.-sl-body {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
}

li.-sl-topic-current  {
	font-size: 15px;
}

.-sl-link:visited {
	color: navy;
}

.-sl-book-box {
	background-image: url("beige-tiles.png");
}

.id {
	font-family: Arial;
	font-weight: bold;
	color: navy;
	font-size: 12px;
}

p.date {
	margin-top: 5px;
	font-family: Arial;
	font-size: 12px;
	color: gray;
}

.subHeading {
	font-family: Arial;
	font-weight: bold;
	font-size: 18px;
	padding-top: 20px;
}

.center {
	margin-left: auto;
	margin-right: auto;
}

a.vlink {
	display: block; 
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
	border: 4px solid #A0A0A0;
}

a.vlink table {
	border-collapse: collapse;
}

a.vlink table img {
	display: block;
}

a.vlink table td {
	padding: 0px;
	border-bottom: 2px solid #A0A0A0;
}

a.vlink table th {
	padding: 5px;
}

a.vlink table th img {
	float: left;
	border: none; /* To avoid info table border. */
} /* For video icon */

a.vlink:hover {
	border: 4px solid blue;
}

a.vlink table td img {
	max-width: 200px;
	height: auto;
}


.framed {
	border: 4px solid lightgray;
}

a {
	font-family:"Arial";
	font-size: 14px;
	text-decoration: none;
	color: blue;
	font-weight: bold;
}


.linked:hover {
	border: 4px solid blue;
}

a:hover {
	background: yellow;
}


a.linked:hover {
	background: yellow;
}

a[target=_blank] {
	color: brown;	
}

a[target=_blank]:visited {
	color: SaddleBrown;
}

img.right {
	float: right;
	margin-left: 20px;
}

img.left {
	float: left;
	margin-right: 20px;
}


